/* CSS Document */
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:9pt;
}
body {
	background-color:#755f3a;
	margin-left: 0px;
	margin-top: 0px;
}
#wrapper {
	background-position: 0px;
	width: 100%;
	height: auto;
	margin: 0px;
}
#header {
	height: 180px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	background-color: #6e7936;
}
#navbar {
	background-color: #FFF;
	height: 10px;
	width: 890px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 5px;
	padding-left: 5px;
}
#body {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	border-right-style: solid;
	border-left-style: none;
	border-right-width: 0px;
	border-left-width: 0px;
	border-right-color: #252525;
	border-left-color: #252525;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	background-color: #FFF;
	height: auto;
	background-image: url(../pondanna/graphics/gum_cutout.jpg);
	background-repeat: no-repeat;
}
#footer {
	height: 20px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	text-align:center;
	color: #999;
	background-color: #6e7936;
}
.style1 {
	color:#755f3a;
	font-size:14pt;
	font-weight: bold;
}
.style2 {
	color:#FFFFFF;
	font-size:10pt;
}
.style3 {
	color:#755f3a;
	font-size:11pt;
	font-weight:bold;
}
.stylebold {
	font-weight:bold;
}
.styleitalics {
	font-style:italic;
}
.styleitalicsbold {
	font-weight:bold;
	font-style:italic;
}
p {
	margin:0 0 0.5em 0;
}
a:link {
	color:#755f3a;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #755f3a;
}
a:hover {
	text-decoration: none;
	color: #999999;
}
a:active {
	text-decoration: none;
	color: #999999;
}
#contact a:link {
	color:#fff;
	text-decoration:none;
}
#contact a:visited {
	color:#fff;
	text-decoration: none;
}
#contact a:hover {
	color: #666;
	text-decoration: none;
}
#contact a:active {
	color: #FFFFFF;
	text-decoration: none;
}
#footer a:link {
	color: #FFFFFF;
	text-decoration: none;
}
#footer a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
#footer a:hover {
	color: #A7A0A7;
	text-decoration: none;
}
#footer a:active {
	color: #A7A0A7;
	text-decoration: none;
}
